import React from 'react';
export default function ThumbnailBar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm240-30.77h449.23v-498.46H360zm-30.77 0v-498.46H150.77v498.46zm-178.46 0v-498.46zm178.46 0H360zm0-498.46H360z" })));
}
